Bug 71084 - Installer dies on line 19 of satinstall
Installer dies on line 19 of satinstall
Status: CLOSED NOTABUG
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
unspecified
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Joshua Levenson
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-08 12:18 EDT by Matt Jamison
Modified: 2007-07-31 15:05 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-09 11:01:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josef Komenda 2002-08-08 12:18:56 EDT
Description of Problem: Installer won't run, throws a traceback: 

[root@sat-app root]# /mnt/cdrom/usr/sbin/satinstall
Traceback (innermost last):
  File "/mnt/cdrom/usr/sbin/satinstall", line 19, in ?
    import gtk, GTK
ImportError: No module named gtk


Version-Release number of selected component (if applicable): see 63780


How Reproducible: tested on freshly kickstarted sat-app.webdev-colo.redhat.com
Comment 1 Mihai Ibanescu 2002-08-08 12:39:09 EDT
pygtk not installed on that machine - how can we enforce them to have pygtk
installed?
Comment 2 Josef Komenda 2002-08-08 13:46:14 EDT
Problem is with the sat-app.webdev-colo.cfg; needs to be EXACTLY like a
suggested 7.2 install. Over to Josh to fix.
Comment 3 Josef Komenda 2002-08-12 18:01:45 EDT
Kickstart scripts fixed; closing.

Note You need to log in before you can comment on or make changes to this bug.